<?php global $qaleb;?>
<div class="thumbslider" style="margin:<?php echo $qaleb['slider-big-opt']; ?>px 0;background:<?php echo $qaleb['slider-big-color']; ?>">
<div class="postslid">
  <?php
			  
			  if($qaleb['slider-big-content']=='1'){
				$arggs = array(
					'post_type' => 'post',
					'posts_per_page' => $qaleb['slider-big-count'],
				);
			  }else if($qaleb['slider-big-content']=='2'){
				$arggs = array(
					'post_type' => 'post',
					'posts_per_page' => $qaleb['slider-big-count'],
					'orderby'	=> 	'rand'
				);
			  }else if($qaleb['slider-big-content']=='3'){
				$arggs = array(
					'post_type' => 'post',
					'posts_per_page' => $qaleb['slider-big-count'],
					'tax_query' => array(
                        array(
                            'taxonomy' => 'category',
                            'field'    => 'term_id',
                            'terms'    => $qaleb['slider-big-type-select'],
                        ),
				    ),
				);
			  }
			  
            query_posts($arggs);
            if(have_posts()) : while(have_posts()) : the_post(); ?>	
<div class="item">
<div class="thumbnail">
<?php if(has_post_thumbnail()){?>
<a href="<?php the_permalink(); ?>"><img src="<?php if(has_post_thumbnail()) {echo get_the_post_thumbnail($post->ID, array(1300,500) ); } ?>"></a>
<?php }else{ ?>
<img src="<?php bloginfo("template_url"); ?>/img/none.png">
<?php } ?>


<div class="det">
<?php if($qaleb['slider-big-d'] == '1'){?><div class="sliddate"><?php the_date('');  ?></div><?php } ?>
<?php if($qaleb['slider-big-cat'] == '1'){?><div class="slidcat"><?php the_category('  ' ); ?></div><?php } ?>
<h2><span><a href="<?php the_permalink(); ?>" title="<?php the_title(); ?>"><?php the_title(); ?></a></span></h2>
</div>

 </div>
</div>
<?php endwhile; endif;  wp_reset_query(); ?>	
</div>

<div class="slider-nav">
<div class="navlist">
  <?php
			  
			  if($qaleb['slider-big-content']=='1'){
				$arggs = array(
					'post_type' => 'post',
					'posts_per_page' => $qaleb['slider-big-count'],
				);
			  }else if($qaleb['slider-big-content']=='2'){
				$arggs = array(
					'post_type' => 'post',
					'posts_per_page' => $qaleb['slider-big-count'],
					'orderby'	=> 	'rand'
				);
			  }else if($qaleb['slider-big-content']=='3'){
				$arggs = array(
					'post_type' => 'post',
					'posts_per_page' => $qaleb['slider-big-count'],
					'tax_query' => array(
                        array(
                            'taxonomy' => 'category',
                            'field'    => 'term_id',
                            'terms'    => $qaleb['slider-big-type-select'],
                        ),
				    ),
				);
			  }
			  
            query_posts($arggs);
            if(have_posts()) : while(have_posts()) : the_post(); ?>	
<div class="itemm">
<?php if($qaleb['slider-big-d'] == '1'){?><div class="sliddate"><?php the_date('');  ?></div><?php } ?>
<h2><a><?php the_title(); ?></a></h2>
</div>
<?php endwhile; endif;  wp_reset_query(); ?>	
</div>
</div>
</div>